<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=KguTOQAbX4tAOHmKAXmO4YD+bIz8jO2s0kXTTO3bZNuUOyG2EHwekIMPVlSHn3RRKwXZN9ojb0D5Avzo3wZDjq3SzeSsPl356OKyLbZ0x8ZUX414Hon+JtUfBsT+3MFo4PflGmMNAtHxee5jGPaqIzcVP1gorqYnW4C0BC/sMHs=-->
<Setup Id="Office64.zh-tw" Type="AddOn" Keyword="Office64MUI" Culture="zh-tw">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="GrooveFiles64Intl" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="GrooveFiles"/>
		</Option>
		<Option Id="OneNoteToLinkedNotesIntl" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OneNoteFiles"/>
		</Option>
		<Option Id="Outlook64SearchShellRegIntl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
		<Option Id="TOOLSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
		<Option Id="VSTO64" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="VSTO"/>
		</Option>
	</Option>
	<PackageRef Path="Office64MUI.xml"/>
	<LocalCache DownloadCode="{90140000-002A-0404-1000-0000000FF1CE}" SkuComponentDirectory="Office64.zh-tw">
		<File Id="Office64MUI.xml" MD5="EB32A661119B70EC1F4DF839098DD904" Size="1576" RelativeCachePath="Office64MUI.xml" RelativeSourcePath="Office64MUI.xml"/>
		<File Id="Office64MUI.msi" MD5="BED1060CA659829D0FC44282BCABD6A7" Size="665088" RelativeCachePath="Office64MUI.msi" RelativeSourcePath="Office64MUI.msi"/>
		<File Id="OWOW64LR.cab" MD5="FCBE7F5B58142B7E392A8E92B3DC43D1" Size="1189225" RelativeCachePath="OWOW64LR.cab" RelativeSourcePath="OWOW64LR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
